[LocalizedFileNames]
potion_overlay.png=@potion_overlay,0
diamond.png=@diamond,0
ender_pearl.png=@ender_pearl,0
bow_pulling_2.png=@bow_pulling_2,0
bow_pulling_0.png=@bow_pulling_0,0
bow_pulling_1.png=@bow_pulling_1,0
